.u-section-1 .u-sheet-1 {
  min-height: 1340px;
}

.u-section-1 .u-text-1 {
  margin: 18px 157px 0 101px;
}

.u-section-1 .u-gallery-1 {
  height: 1217px;
  margin-top: 0;
  margin-bottom: -1px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-1 {
  transition-duration: 0.7s;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-2 {
  transition-duration: 0.7s;
}

.u-section-1 .u-back-image-2 {
  object-position: 44.94% 50%;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-3 {
  transition-duration: 0.7s;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-4 {
  transition-duration: 0.7s;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 57px;
    margin-left: 1px;
    font-size: 3rem;
  }

  .u-section-1 .u-gallery-1 {
    margin-bottom: 1px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 959px;
    margin-top: 17px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 11px;
  }

  .u-section-1 .u-gallery-1 {
    height: 450px;
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 478px;
}

.u-section-2 .u-list-1 {
  margin: 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 478px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 21px 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 21px 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 21px 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 104px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 394px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 681px;
    grid-auto-columns: calc(33.3333% - 20px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 2px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 2px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 16px;
    padding-bottom: 2px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1609px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1076px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 741px;
  margin: 9px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 51px;
}

.u-section-3 .u-image-1 {
  min-height: 522px;
  filter: none;
  background-image: url("images/duakabin.jpg");
  background-position: 69.53% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 522px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 2px 0;
}

.u-section-3 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 260px;
  height: 496px;
  margin: 1px 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 496px;
  height: 260px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-3 .u-image-3 {
  min-height: 256px;
  background-position: 50% 100%;
  background-image: url("images/NHNB.jpeg");
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 268px;
  filter: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 12px;
}

.u-section-3 .u-image-4 {
  filter: none;
  height: 263px;
  margin: 0;
}

.u-section-3 .u-image-5 {
  min-height: 268px;
  filter: none;
  background-image: url("images/GH.jpeg");
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 527px;
  filter: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-image-6 {
  object-position: 50% 0%;
  filter: none;
  width: 539px;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 264px;
  filter: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 0;
}

.u-section-3 .u-image-7 {
  filter: none;
  width: 216px;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 264px;
}

.u-section-3 .u-container-layout-8 {
  padding: 0 30px;
}

.u-section-3 .u-image-8 {
  width: 175px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-3 .u-image-1 {
    min-height: 430px;
    background-position: 50% 50%;
    transform: scaleX(-1) scaleY(-1);
    transform-origin: center center;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 211px;
    height: 403px;
  }

  .u-section-3 .u-image-2 {
    width: 403px;
    height: 211px;
  }

  .u-section-3 .u-image-3 {
    min-height: 211px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 221px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-3 .u-image-4 {
    height: 210px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    min-height: 221px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 435px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-3 .u-image-6 {
    inset: auto;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 218px;
  }

  .u-section-3 .u-image-7 {
    inset: auto;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 218px;
  }

  .u-section-3 .u-image-8 {
    left: 0;
    right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2116px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-right: -12px;
    margin-left: 13px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 29px;
  }

  .u-section-3 .u-image-1 {
    min-height: 783px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 783px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 343px;
    height: 776px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    width: 776px;
    height: 343px;
  }

  .u-section-3 .u-image-3 {
    min-height: 384px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 384px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: 384px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    min-height: 384px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 537px;
  }

  .u-section-3 .u-image-6 {
    left: 91px;
    right: auto;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 314px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-7 {
    width: 199px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 314px;
  }

  .u-section-3 .u-image-8 {
    left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3362px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 989px;
    transform: scaleX(-1) scaleY(-1);
    transform-origin: center center;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1175px;
  }

  .u-section-3 .u-image-2 {
    width: 630px;
  }

  .u-section-3 .u-image-3 {
    min-height: 864px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 864px;
  }

  .u-section-3 .u-image-4 {
    height: 670px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    min-height: 864px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 279px;
  }

  .u-section-3 .u-image-6 {
    left: 1px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 471px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 471px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3987px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 19px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 6px;
    margin-bottom: 19px;
  }

  .u-section-3 .u-image-1 {
    min-height: 428px;
    background-size: contain;
    background-repeat: no-repeat;
    transform: scaleX(-1);
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 438px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 4px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 340px;
    height: 404px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 404px;
    height: 340px;
  }

  .u-section-3 .u-image-3 {
    min-height: 356px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 576px;
  }

  .u-section-3 .u-image-4 {
    height: 495px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    min-height: 590px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 306px;
  }

  .u-section-3 .u-image-6 {
    height: 326px;
    margin-bottom: -59px;
    margin-top: 39px;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 607px;
    order: 1;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-7 {
    height: 658px;
    margin-top: -51px;
    margin-bottom: 0;
    object-position: 57.95% 50%;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 616px;
    order: 0;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-8 {
    width: 281px;
  }
}